Subject: Re: bug#7260: 24.0.50; DEL screwed up

From: Jan Djärv <[email-masked]>
Date: Sat, 23 Oct 2010 11:38:48 +0200

Richard Stallman skrev 2010-10-23 09.46:
>
>      It sounds rather odd to have `C-d' not delete the active region.  If
>      you (for instance) Shift-Right an area, and then press `DEL', I think
>      most people would expect the region you've just selected to be deleted.
>
> After shift-arrows is a special case when it might be proper for DEL
> and C-d to delete the region.
>

FWIW, I often mark a region with the mouse and press DEL to delete it.  It is 
a habit picked up from other programs.  But then again, I enabled delsel a 
long time ago, so I'm used to that behaviour.

	Jan D.